<?xml version="1.0" encoding="utf-8"?>
<assets PGFVersion="0.19" GSCVersion="0.10.5">
  <sounds>
    <sound name="breaking">
      <file name="breaking.ogg" size="6959" />
    </sound>
    <sound name="cannon">
      <file name="cannon.ogg" size="12059" />
    </sound>
    <sound name="close1">
      <file name="close1.ogg" size="5232" />
    </sound>
    <sound name="lasergun1">
      <file name="lasergun1.ogg" size="4393" />
    </sound>
  </sounds>
  <images>
    <image name="1 dollars(10)">
      <file name="1 dollars(10).png" size="1045" />
    </image>
    <image name="500(50)">
      <file name="500(50).png" size="2580" />
    </image>
    <image name="iphone6bg_nDtLIFBO">
      <file name="iphone6bg_nDtLIFBO.png" size="612856" />
    </image>
    <image name="real-football-ball-no-shadow-hi">
      <file name="real-football-ball-no-shadow-hi.png" size="135125" />
    </image>
    <image name="招財進寶(100)">
      <file name="招財進寶(100).png" size="2256" />
    </image>
    <image name="03409f7ff80890ad87dd77dad08e6a7d">
      <file name="03409f7ff80890ad87dd77dad08e6a7d.png" size="448589" />
    </image>
    <image name="name">
      <file name="name.png" size="6580" />
    </image>
    <image name="pass">
      <file name="pass.png" size="652316" />
    </image>
    <image name="iphone_bg_mickey_by_krilar-d769bye">
      <file name="iphone_bg_mickey_by_krilar-d769bye.png" size="106651" />
    </image>
  </images>
  <behaviors />
</assets>